<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
{
    Schema::table('izin_penerimaan_tamu', function (Blueprint $table) {
        $table->integer('konsumsi_porsi')->nullable()->after('sudah_konsumsi');
    });
}

public function down()
{
    Schema::table('izin_penerimaan_tamu', function (Blueprint $table) {
        $table->dropColumn('konsumsi_porsi');
    });
}

};
